body {
  font-family: 'Segoe UI', sans-serif;
}
html, body {
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

body > main {
  flex: 1;
}

footer {
  flex-shrink: 0;
}

#main-contain {
  overflow-y: auto;
  min-height: 100%;
}

.nav-link:hover {
  background-color: #495057;
  border-radius: 5px;
}

.submenu {
  display: none;
  padding-left: 1rem;
  transition: all 0.3s ease;
}

.submenu .nav-link {
  font-size: 0.9rem;
}
/* Arrow rotation animation */
.arrow {
  display: inline-block;
  transition: transform 0.3s ease;
}

.submenu-toggle.active .arrow {
  transform: rotate(90deg); /* Rotate arrow from ▶ to ▼ */
}

#main-content {
  transition: opacity 0.2s ease-in-out;
}
li{
    list-style-type: none;
    padding-top: 2px;
}
.nav-link.active {
  background-color: #0d6efd;
  color: white !important;
}
footer {
  height: 60px;
}
